/** Shopify CDN: Minification failed

Line 40:0 Unexpected "{"

**/
.signup-banner{
  margin-top: 40px; 
  width: 100%;
  padding: 40px 68px;
  display: flex;
  flex-direction: column;  
  justify-content: center;
  align-items: center;
  background: #7993CC;
}
.custom-alignment{
  width: fit-content !important;
  min-width: 650px;
}
.signup-banner h2{
 text-align: center; 
  color: white;
  font-size: 45px;
  font-style: normal;
  font-weight: 600;
  margin: 0px;
  letter-spacing: -0.01em;
}
.signup-banner-text{
  text-align: center;
  color: white;
  font-size: 1.2em;
  max-width: 40em;
}
.signup-banner .custom-form-max-width button:hover  {
  background-image: linear-gradient(to right, #ED8951, #EEBC1C 60%, #FFF0C1) !important;
}
.oi-form-custom-class #mlb2-30828428.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button
.oi-form-custom-class #mlb2-35295802.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button,
{
  font-size: 18px !important;
  height: 54px !important;
  font-weight: 500;
}
/* Newsletter Button*/
.oi-form-custom-class
#mlb2-35295802.ml-form-embedContainer
.ml-form-horizontalRow
.ml-button-horizontal
button.primary {
  padding: 16px !important;
  transition: all ease-in-out 0.1s;  
}
/* Download Now Book Button*/
.oi-form-custom-class
#mlb2-30828428.ml-form-embedContainer
.ml-form-horizontalRow
.ml-button-horizontal
button.primary {
  padding: 16px !important;  
  font-size: 18px !important;
}
.oi-form-custom-class
#mlb2-35295802.ml-form-embedContainer
.ml-form-horizontalRow
.ml-button-horizontal
button.primary:hover {
  border-color: transparent !important;
  outline: none !important;
  border: none !important;
}
/* MOBILE submit button */
.oi-form-custom-class
#mlb2-35295802.ml-form-embedContainer
.ml-mobileButton-horizontal
button.primary {
  padding: 1px 6px !important;
  font-size: 18px !important;
  line-height: 1.2 !important;
  border-radius: 99px !important;
  max-width: 97%;
  height: 62px;
}
.oi-form-custom-class #mlb2-30828428.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button:hover {
    background-color: #333333 !important;    
    box-shadow: 0 4px 10px #0000004d;    
    border: none;
}
#mlb2-30828428.ml-form-embedContainer {
  margin-top: 1em;
}
.custom-form-max-width {
    width: 100%;
    max-width: 700px;
}
.oi-form-custom-class .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input{
    box-sizing: border-box;
    border-radius: 100px;
    padding: 0 0 0 16px !important;
    height: 54px;
    text-align: left;
    color: #000 !important;
    font-family: Poppins, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 16px !important;
    font-weight: 500;
    letter-spacing: 0px;
    background-color: #fff;
    border: 1px solid rgb(148, 149, 150);
    border-color: #949596 !important;
}
@media only screen and (max-width: 768px){
  .signup-banner{
    max-width: 100%;
    padding: 40px;
  }
  .signup-banner h2{
    font-size: 30px;
    line-height: 28px;
  }

  .custom-alignment{
    max-width: 100%;
    min-width: 100%;
  }
  .custom-alignment input, .custom-alignment button {
    padding: 12px 14px;
    font-size: 16px;
    line-height: 20px;
  }

  .oi-form-custom-class #mlb2-30828428 .ml-mobileButton-horizontal button,.oi-form-custom-class #mlb2-30828428.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button,
  .oi-form-custom-class #mlb2-30828428.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button{
    font-size: 18px !important;
    font-weight: 500 !important;
    height: 50px !important;
    padding: 0px 10px !important;
    max-width: 98%;
    margin-top: 10px;
  }

  #mlb2-30828428.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow {
    margin-bottom: -1em;
  }

  .oi-form-custom-class
  #mlb2-35295802
  .ml-mobileButton-horizontal {
    margin-top: -1rem;
  }
  .oi-form-custom-class .ml-form-embedWrapper .ml-block-form .ml-field-group{
    padding: 0 5px;
  }
} 